.wy-side-nav-search, .wy-nav-top {
    background: #f8f4ed;
}

.wy-side-nav-search>a, .wy-side-nav-search>div.version, .wy-nav-top>.fa-bars, .wy-nav-top>a {
    color: #464646;
}

.figure img {
    border: 1px solid #e1e4e5;
}
